import { Server as SocketIOServer } from 'socket.io';
import { InstanceManager } from '../modules/instance/InstanceManager.js';
declare const router: import("express-serve-static-core").Router;
declare function setMinecraftDependencies(socketIO: SocketIOServer, instManager: InstanceManager): void;
export { router as minecraftRouter, setMinecraftDependencies };
